/*
Theme Name:       Michael Bianco
Template:         roots
Version:        	1.0.0
*/

footer li{
  margin-bottom: 15px;
}
/* Module: Border Buttons
-------------------------------------------------- */
.btn-orange-border {
  border-width: 2px;
  border-color: #f76c00;
  color: #f76c00;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-orange-border:hover {
  border-color: #ab4b00;
  color: #ab4b00;
  border-width: 2px;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-gray-border {
  border-width: 2px;
  border-color: #999999;
  color: #999999;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-gray-border:hover {
  border-color: #737373;
  color: #737373;
  border-width: 2px;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-blue-border {
  border-width: 2px;
  border-color: #0074d9;
  color: #0074d9;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-blue-border:hover {
  border-color: #004b8d;
  color: #004b8d;
  border-width: 2px;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-green-border {
  border-width: 2px;
  border-color: #2ecc40;
  color: #2ecc40;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-green-border:hover {
  border-color: #208e2c;
  color: #208e2c;
  border-width: 2px;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-white-border {
  border-width: 2px;
  border-color: #ffffff;
  color: #ffffff;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-white-border:hover {
  border-color: #cccccc;
  color: #cccccc;
  border-width: 2px;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-border-fill-blue {
  border-width: 2px;
  border-color: #2980b9;
  color: #2980b9;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-border-fill-blue:hover {
  border-color: #1b557a;
  color: #1b557a;
  border-width: 2px;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-border-fill-blue:hover {
  background-color: #1b557a;
  color: white;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.btn-border-fill-green {
  border-width: 2px;
  border-color: #2ecc40;
  color: #2ecc40;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-border-fill-green:hover {
  border-color: #208e2c;
  color: #208e2c;
  border-width: 2px;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-border-fill-green:hover {
  background-color: #208e2c;
  color: white;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.btn-border-fill-white {
  border-width: 2px;
  border-color: #ffffff;
  color: #ffffff;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-border-fill-white:hover {
  border-color: #cccccc;
  color: #cccccc;
  border-width: 2px;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-border-fill-white:hover {
  background-color: #cccccc;
  color: white;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.btn-border-fill-gray {
  border-width: 2px;
  border-color: #999999;
  color: #999999;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-border-fill-gray:hover {
  border-color: #NaNNaNNaN;
  color: #NaNNaNNaN;
  border-width: 2px;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-border-fill-black {
  border-width: 2px;
  border-color: #4d4d4d;
  color: #4d4d4d;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-border-fill-black:hover {
  border-color: #000000;
  color: #000000;
  border-width: 2px;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-border-fill-black:hover {
  background-color: #000000;
  color: white;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
/* Module: Large Buttons
-------------------------------------------------- */
.btn-xlg {
  padding: 15px 20px;
  font-size: 22px;
  line-height: 1.1;
  border-radius: 8px;
}
.btn-xxlg {
  padding: 20px 25px;
  font-size: 26px;
  line-height: 1;
  border-radius: 8px;
}
/* Module: Button Spacing
-------------------------------------------------- */
.btn + .btn {
  margin-left: 10px;
}
.btn-lg + .btn-lg {
  margin-left: 25px;
}
.btn-lg .fa-left-position,
.btn-lg .fa-right-position {
  font-size: 27px;
  margin-top: -6px;
  line-height: 0;
  vertical-align: middle;
}
.btn-lg .fa-left-position {
  margin-right: 10px;
}
.btn-lg .fa-right-position {
  margin-left: 8px;
}
/* Module: Button Animation
-------------------------------------------------- */
.btn-animate {
  -webkit-transition: all 0.35s ease-out;
  -o-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}
.btn-animate:hover {
  -webkit-transition: all 0.35s ease-out;
  -o-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}
.btn-box {
  border-radius: 0;
}
.btn-bold {
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
}
.btn-pop {
  background-color: white;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
.btn-block {
  width: 100%;
  display: block;
}
.btn-block + .btn-block {
  margin-top: 10px;
  margin-left: 0;
}
@media (max-width: 767px) {
  .btn + .btn {
    display: inline-block;
    margin-left: 0;
    margin-top: 10px;
  }
}
.well {
  background-color: #0896df;
  border-color: #0675ae;
  font-weight: lighter;
  color: white;
  font-size: 17px;
}
.well a {
  color: #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}
.well a:hover {
  text-decoration: none;
  border-bottom-color: white;
  color: white;
}
.reminder {
  font-size: 20px;
  font-weight: lighter;
  padding: 15px;
  margin-bottom: 28px;
  border: 1px solid #ddd;
  border-radius: 5px;
}
.navbar-default {
  background: #000000 url('http://mikebian.co/wp-content/uploads/2015/02/wood.jpg') !important;
  min-height: 160px;
}
.post + .post {
  margin-top: 65px;
}
.home .content,
.category .content,
.search .content {
  margin-top: 50px;
}
/* Global Typography
-------------------------------------------------- */
body,
html {
  font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 16px;
  line-height: 1.7;
  color: #3a4149;
  background-color: white;
  -webkit-font-smoothing: antialiased;
}
h1 {
  color: #FF9900;
  color: #404040;
}
h1,
h2,
h3,
h4 {
  font-family: 'Open Sans', serif;
  font-weight: bold;
  line-height: 1.4;
}
a {
  color: #0088cc;
}
a:hover {
  color: #0088cc;
}
.block-link {
  display: block;
  color: #3a4149;
}
.block-link h2 {
  -webkit-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
}
.block-link:hover {
  text-decoration: none;
  color: #515a66;
}
.block-link:hover h2 {
  color: #0088cc;
  -webkit-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
}
.block-link:hover .block-link-action {
  color: #0088cc;
}
.block-link:hover .block-link-action .fa {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
}
.block-link-action {
  color: #0088cc;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-decoration: none;
}
.block-link-action .fa {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
}
.pager li > a,
.pager li > span {
  border-width: 2px;
  border-color: #2980b9;
  color: #2980b9;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  -webkit-transition: all 0.35s ease-out;
  -o-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
  border-radius: 0;
}
.pager li > a:hover,
.pager li > span:hover {
  border-color: #1b557a;
  color: #1b557a;
  border-width: 2px;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.pager li > a:hover,
.pager li > span:hover {
  background-color: #1b557a;
  color: white;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.pager li > a:hover,
.pager li > span:hover {
  -webkit-transition: all 0.35s ease-out;
  -o-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}
.page .main p,
.entry-content p,
.page .main ul,
.entry-content ul {
  margin-bottom: 1.75em;
}
.page .main li,
.entry-content li {
  margin-bottom: 1em;
}
.page .main img,
.entry-content img {
  margin-bottom: 1.75em;
}
.content {
  margin-top: 50px;
}
/* Module: Inline category display
-------------------------------------------------- */
.header-categories {
  margin-bottom: 25px;
  text-align: center;
}
.header-categories .header-categories-lead {
  display: inline-block;
  font-weight: lighter;
  color: #4d4d4d;
  font-size: 25px;
  letter-spacing: 5px;
  padding-right: 20px;
  vertical-align: middle;
  text-transform: uppercase;
}
.latest-tweets ul {
  padding-left: 0;
}
.latest-tweets li {
  list-style-type: none;
  padding: 10px;
  margin-bottom: 15px;
  border: 1px solid #ddd;
  border-radius: 5px;
}
.latest-tweets li p {
  margin-bottom: 0;
}
.latest-tweets li .tweet-details {
  display: none;
}
.sidebar {
  padding-left: 35px;
  font-size: 14px;
}
.sidebar h3 {
  font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #666666;
}
.sidebar .menu {
  list-style-type: none;
  padding-left: 0;
  padding: 10px;
  border: 1px solid #f2f2f2;
}
.sidebar .menu li {
  padding: 0.5em 0;
}
.sidebar .menu li:last-child {
  border-bottom: none;
}
.page-header {
  margin-top: 0;
  border-bottom: none;
  padding-bottom: 0;
}
.page-header h1 {
  margin-top: 0;
}
.category .page-header {
  margin-top: 20px;
  margin-bottom: 50px;
}
.category .page-header h1 {
  color: black;
}
.category .page-header h1:before {
  content: 'Posts From: ';
  color: #808080;
  font-weight: lighter;
}
.entry-title,
.preview-title,
.page-header h1 {
  margin-top: 0;
  font-size: 40px;
}
.entry-title,
.preview-title,
.page-header h1,
.entry-title a,
.preview-title a,
.page-header h1 a {
  color: #303030;
}
.entry-title a,
.preview-title a,
.page-header h1 a {
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.entry-title a:hover,
.preview-title a:hover,
.page-header h1 a:hover {
  color: #161616;
  text-decoration: none;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
/* Module: Front/Category Page Post Preview
-------------------------------------------------- */
.preview-holder {
  background-color: white;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 50px;
  display: block;
}
.preview-holder:before,
.preview-holder:after {
  content: " ";
  display: table;
}
.preview-holder:after {
  clear: both;
}
.preview-summary {
  padding-top: 20px;
  padding-right: 15px;
  padding-left: 25px;
  height: 300px;
}
.preview-title {
  font-size: 30px;
}
.preview-image {
  display: block;
  height: 300px;
  float: left;
  margin-right: 25px;
}
@media (max-width: 767px) {
  .preview-image {
    display: none;
  }
  .preview-summary {
    height: 300px;
    padding-left: 15px;
  }
}
.post .entry-content img {
  max-width: 100%;
  height: auto;
}
.post p > .featured-image {
  display: block;
}
.post .entry-title {
  line-height: 1.25;
  margin-bottom: 25px;
}
.navbar {
  margin-bottom: 0;
  border: none;
  border-radius: 0;
}
.navbar-brand {
  height: auto;
}
.navbar-brand img {
  max-width: 100%;
}
.navbar-default {
  background-color: transparent;
  border-bottom: none;
}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-toggle {
  font-weight: bold;
  text-transform: uppercase;
  color: #ffffff;
  border-bottom: 2px transparent solid;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > li > a:hover {
  background-color: rgba(26, 26, 26, 0);
  background-color: transparent;
  border-bottom: 2px white solid;
  color: #ffffff;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.navbar-default .navbar-toggle {
  line-height: 1;
  border-color: white;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: white;
}
.navbar-default .navbar-toggle:hover {
  background-color: rgba(26, 26, 26, 0);
  color: #1a1a1a;
  border-color: #1a1a1a;
}
.navbar-default .navbar-toggle:hover .icon-bar {
  background-color: #1a1a1a;
}
.navbar-default .navbar-collapse {
  border-top: none;
}
footer {
  background-color: #fafafa;
  border-top: 1px solid #ebebeb;
  font-size: 14px;
  margin-top: 40px;
  padding-bottom: 20px;
}
footer ul {
  list-style-type: none;
  padding-left: 0;
}
footer li {
  color: #999999;
}
footer .widget_links li {
  margin-bottom: 10px;
}
footer h3 {
  text-transform: uppercase;
  font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  letter-spacing: 2px;
}
footer a {
  color: #0088cc;
}
/* Module: Social Brand Colors
-------------------------------------------------- */
.social-brand-colors .fa-facebook {
  color: #304890;
}
.social-brand-colors .fa-facebook:hover {
  color: #23356a;
}
.social-brand-colors .fa-google-plus {
  color: #d34836;
}
.social-brand-colors .fa-google-plus:hover {
  color: #b03626;
}
.social-brand-colors .fa-twitter {
  color: #4099ff;
}
.social-brand-colors .fa-twitter:hover {
  color: #0d7eff;
}
.social-brand-colors .fa-pinterest {
  color: #d0251e;
}
.social-brand-colors .fa-pinterest:hover {
  color: #a31d18;
}
.social-brand-colors .fa-envelope {
  color: #2ecc40;
}
.social-brand-colors .fa-envelope:hover {
  color: #25a233;
}
.social-brand-colors .fa-youtube {
  color: #e52d27;
}
.social-brand-colors .fa-youtube:hover {
  color: #c21d17;
}
.social-brand-colors .fa-linkedin {
  color: #0073b2;
}
.social-brand-colors .fa-linkedin:hover {
  color: #00314c;
}
.social-brand-colors .fa-github {
  color: #333333;
}
.social-brand-colors .fa-github:hover {
  color: #4183c4;
}
.social-brand-colors .fa-rss {
  color: #ff851b;
}
.social-brand-colors .fa-rss:hover {
  color: #b45400;
}
